/*

Theme Name: 	Flare Child WordPress Theme

Theme URI: 		http://flare.bringthepixel.com

Description: 	Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>. 

Author: 		bring the pixel

Author URI: 	http://www.bringthepixel.com/

Template: 		flare

Version: 		1.0

*/

/* Place your modifications below */


table, th, td {
    border: .5px solid green;
}

li.menu-item {

   margin:0 0 10px 0;   

}




.dd-menu > li > a {

height:36px;

font-size:20px;

line-height:36px;

font-family: 'Abel

}


p { font-family: 'Open Sans'; font-size:18px;}

h1 {font-family: 'Abel'; }

font-family: Open Sans, arial, abel;}
